plot,odf-method {oce} | R Documentation

## Plot an ODF Object

### Description

Plot data contained within an ODF object, using `oce.plot.ts` to create panels of time-series plots for all the columns contained in the `odf` object. If the object's `data` slot does not contain `time`, then `pairs` is used to plot all the elements in the slot. These actions are both crude and there are no arguments to control the behaviour, but this function is really just a stop-gap measure, since in practical work `odf` objects are usually cast to other types, and those types tend to have more useful plots.

### Usage

    ## S4 method for signature 'odf'
    plot(x)

### Arguments

`x` | A `odf` object, e.g. one inheriting from `odf-class`.

### Author(s)

Dan Kelley

### See Also

Other functions that plot `oce` data: `plot,adp-method`, `plot,adv-method`, `plot,amsr-method`, `plot,argo-method`, `plot,bremen-method`, `plot,cm-method`, `plot,coastline-method`, `plot,ctd-method`, `plot,gps-method`, `plot,ladp-method`, `plot,lisst-method`, `plot,lobo-method`, `plot,met-method`, `plot,rsk-method`, `plot,satellite-method`, `plot,sealevel-method`, `plot,section-method`, `plot,tidem-method`, `plot,topo-method`, `plot,windrose-method`, `plotProfile`, `plotScan`, `plotTS`, `tidem-class`

Other things related to `odf` data: `ODF2oce`, `ODFNames2oceNames`, `[[,odf-method`, `[[<-,odf-method`, `odf-class`, `read.ctd.odf`, `read.odf`, `subset,odf-method`, `summary,odf-method`

[Package oce version 0.9-22 Index]